/* JJT: 0.2.2 */

package w3c.pics.parser;


class PICSFull_URL_Node extends SimpleNode implements URLEvalNode {
  PICSFull_URL_Node(int id) {
    super(id);
  }

  String text = null;
  
  public String getText() {
    return text;
  }

  public boolean isValid(String URL) {
    URLEvalNode testnode = (URLEvalNode)this.children[0];
    return testnode.isValid(URL);
  }

}
